05.04.2008 | Artikel von   Facebook flickr Twitter

Hab mich getraut

Nach dem Ralf-Jürgen so mutig war und seine Blogs auf die 2.5er Version ungestellt hat, habe ich mich nun auch getraut. Ein PlugIn versagte dabei den Dienst, der Rest läuft aber zum Glück. Die neue Backendoberfläche gefällt mir ganz gut. Obwohl einiges umgestellt wude, findet man sich gut durch. Der Editor hat auch ordentlich an Funktionen zugelegt.



In diesem Zusammenhang möchte ich noch auf das PlugIn WP Security hinweisen. Es checkt die Configuration und gibt Tipps zum Schließen von Sicherheitslücken. Eine kurze Beschreibung findet sich hier. Das Thema Sicherheit sollte man nicht auf die leichte Schulter nehmen. In letzter Zeit häufen sich die Meldungen von gehackten WordPressblogs.

Nachtrag: Bin grad noch auf ein kleines Problem gestoßen. Wem beim Hochladen der Bilder das WordPress zickt (Uploader hängt bei „crunching…“), sollte die .htacces wie hier beschrieben ändern und das Flash-PlugIn updaten.

Bei Google empfehlen:

Kategorie: Allgemein, Netzwelt

Kommentare

pfn.photo sagt:

Vor einer Woche hab ich mich spontan entschlossen, einen neuen Blog zu starten … gerade zum rechten Zeitpunkt, einen Tag vorher kam 2.5 raus. Gut, dass ich nicht schon etwas früher auf die Idee gekommen bin, somit hab ich mir schonmal ein Update erspart 😉

Steffen sagt:

Jaja das Updaten nervt ein wenig. Dafür bekommt man aber auch immer ein paar neue Features.

Ein schönes Theme hast du dir da zusammengebastelt. Gefällt mir gut!

RSS-Feed zu diesem Beitrag

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Über neue Kommentare per E-Mail informieren.

© 2007 - 2016 lens-flare.de – Fotografie Blog is proudly powered by WordPress.